[ChineseSoftwareName]
Content=智能视频综合管理系统 V2.0
[EnglishSoftwareName]
Content=Integrated Intelligent Video Surveillance Management System V2.0
[strconnClient]
sqlconnstring=IP=127.0.0.1;Port=6666;UserName=root;Password=axnka9lN+LQ=
[strconnClientPath]
Path=SnapPath=;CutVideoPath=;DownLoadPath=;
[isCenterPlayBack]
Content=1
[strconnScreenProtectTime]
Content=isScreenProtected=1;ScreenProCount=20
[AuxiliaryStream]
Content=
[AuxiliaryStreamGroup]
Content=
[SettingDialog]
;是否自动登录，1为否，0为是
IsAutoLogin=0	
IsUseDomain=0
IsLoadingPreview=1
PanelCount=16
Encstr=
PreviewRatio=0
PlayBackPanelRatio=0
[isPreviewPreRecord]
Content=1
[PreviewPreRecordTime]
Content=5
[ChWorkSRefresh]
;是否定时刷新通道工作状态(包括通道前端或中心端是否录像，是否有视频信号)，1为否，0为是
IsUse=1		
IntervalTime=40
[AutoStream]
;是否自动切换主子码流，1为否，0为是
IsAuto=1	
[RotatePrevMode]
Mode=1
[IsAutoOpenPrevWindow]
;是否自动打开预览主窗口，1为否，0为是
Value=1	
[MatrixMap]
Value=	
[IsBetweenPrev]
RotateNodeOid=
[isDispPrevChFullname]
Value=0
[PrevMouseDropCtrl]
Value=1
[PrevFrmPartVisible]
LeftHide=1
RightHide=1
FullScreen=1
[PlaybackGoForward]
Value=1

[IsUseKind]
Content=0

[Language]
InitialType=1
FileName=

